Bug 799027 - ABRT-INSTALL-CCPPH(1) man page is misleading
ABRT-INSTALL-CCPPH(1) man page is misleading
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt (Show other bugs)
6.3
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Jiri Moskovcak
qe-baseos-tools
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 10:46 EST by Michal Nowak
Modified: 2015-02-01 17:55 EST (History)
4 users (show)

See Also:
Fixed In Version: abrt-2.0.8-5.el6
Doc Type: Bug Fix
Doc Text:
No documentation needed
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 03:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2012-03-01 10:46:21 EST
Description of problem:

SYNOPSIS
       abrt-install-ccpp-hook install | uninstall | is-installed


but

       status
           Returns 0 if handler is installed, otherwise 1.


Version-Release number of selected component (if applicable):

abrt-2.0.8-1.el6.x86_64
Comment 4 Jiri Moskovcak 2012-06-12 07:28:57 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
No documentation needed
Comment 6 errata-xmlrpc 2012-06-20 03:10:24 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0841.html

Note You need to log in before you can comment on or make changes to this bug.